/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;*/

@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/helveticaneue.eot?#iefix') format('embedded-opentype'),  url('../fonts/helveticaneue.woff') format('woff'), url('../fonts/helveticaneue.ttf')  format('truetype'), url('../fonts/helveticaneue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*PUBLILAND GLOBAL FRAMEWORK V2.4*/
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, 
CODE, DEL, DFN, EM, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, 
FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD, ARTICLE, ASIDE, CANVAS, DETAILS, EMBED, FIGURE, 
FIGCAPTION, FOOTER, HEADER, HGROUP, MENU, NAV, OUTPUT, RUBY, SECTION, SUMMARY, TIME, MARK, AUDIO, VIDEO, MAIN, BUTTON {margin: 0; padding: 0; border: 0 none; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
HTML {-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
BODY {font: 62.5% "Roboto", Arial, Helvetica, sans-serif; color: #434343; background: #FFFFFF; height:100%; min-height:100%; line-height: 1; font-weight: 300; overflow-x: hidden;}
HTML, BODY { height: 100%;}
H1, H2, H3, H4, H5, H6 {font-weight: 300; font-size: 100%; display: block}
ARTICLE, ASIDE, DETAILS, FIGCAPTION, FIGURE, FOOTER, HEADER, HGROUP, MENU, NAV, SECTION, MAIN {display: block; }
TABLE {border-collapse: collapse; border-spacing: 0;}
TH {text-align: left;}
TD, TH {empty-cells: show}
INPUT, SELECT, TEXTAREA, BUTTON { font: 1em "Open Sans", Arial, Helvetica, sans-serif; color: #434343; background: #FFF; border: 1px solid #CCC; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
INPUT:focus, TEXTAREA:focus, BUTTON:focus { outline: none;}
INPUT, SELECT, BUTTON { vertical-align: middle}
INPUT[type="radio"], INPUT[type="checkbox"] {border: none; height: auto !important; width: auto !important; background: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
INPUT[type="submit"], INPUT[type="reset"], INPUT[type="button"], BUTTON {cursor: pointer; -webkit-appearance:none;}
TEXTAREA {overflow:auto; -webkit-appearance:none; resize: none}
INPUT::-moz-focus-inner, BUTTON::-moz-focus-inner {border: 0; padding: 0;}
::-webkit-input-placeholder {color: rgba(67,67,67,.45);}
:-moz-placeholder {color: rgba(67,67,67,.45); opacity: 1}
::-moz-placeholder {color: rgba(67,67,67,.45); opacity: 1}
:-ms-input-placeholder { color: rgba(67,67,67,.45);}
UL, OL, LI {list-style: none;}
IMG { vertical-align: top; max-width: 100%; height: auto}
A {text-decoration: none; cursor:pointer; background: transparent;}
A:active, A:hover { outline: 0}
STRONG { font-weight: 700}
EM { font-style: italic}
.Clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
/*FIN FRAMEWORK*/

.top-spacer {height: 67px;}

/*HEAD*/
header {width: 100%; background: #fff; position: fixed; top: 0; left: 0; z-index: 100; -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
header .inner {max-width: 1364px; margin: 0 auto; height: 67px; display: flex; justify-content: space-between; align-items: center;}
header .logo {display: block; background: url("../images/interfast.svg") no-repeat; width: 138px; height: 32px; text-indent: -5000px; overflow: hidden; background-size: contain;}
header ul {display: flex; align-items: center;}
header .btn {display: block; width: 107px; height: 67px; background: #FFD800; font-size: 12px; font-family: "Open Sans"; color: #fff; font-weight: 600; text-align: center; padding-top: 27px; margin-left: 40px;}

/*HERO*/
.hero {background: #088AD0;}
.hero .inner {max-width: 1364px; margin: 0 auto; display: flex; justify-content: space-between; height: 900px;}
.hero .data {max-width: 647px; padding-top: 88px; color: #fff;}
.hero .data h3 {font-size: 64px; color: #F5DA0A; font-weight: 400; margin-bottom: 65px;}
.hero .data p {font-size: 15px; margin-bottom: 20px;}
.hero .data h1 {font-family: "HelveticaNeue-Bold"; font-size: 90px; margin-bottom: 5px;}
.hero .data h2 {font-size: 63px; margin-bottom: 35px; line-height: 1.1;}
.hero .data .line {border-top: 2px solid #FFD800; width: 647px; margin-bottom: 35px;}
.hero .data h4 {font-family: "HelveticaNeue"; font-size: 37px; margin-bottom: 42px;}
.hero .pic {margin-top: 35px; align-self: flex-end;}

/*INTRO*/
.intro { background: #F5F5F5;}
.intro .inner {max-width: 1364px; margin: 0 auto; display: flex; padding-bottom: 88px;}
.intro .title {width: 50%; padding: 54px 60px 0 0; text-align: right;}
.intro h2 {font-family: "HelveticaNeue-Bold"; font-size: 120px; color: #249FD7;}
.intro .data {width: 50%; padding-top: 88px;}
.intro p {font-size: 26px; line-height: 1.5;}
.intro p strong {color: #249FD7;}

/*COMO*/
.como-funciona { background: url("../images/bg-como-funciona.png") no-repeat center top;}
.como-funciona .inner {max-width: 1364px; margin: 0 auto; padding-top: 170px; padding-bottom: 20px;}
.como-funciona .cols { display: flex;}
.como-funciona figure {flex-shrink: 0; margin-left: -100px; padding-top: 35px;}
.como-funciona .data {margin-left: -180px;}
.como-funciona h2 {font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; margin-bottom: 50px;}
.como-funciona .data li {position: relative; padding-left: 60px; font-size: 18px; line-height: 1.4; margin-bottom: 30px;}
.como-funciona .data span {position: absolute; top: 0; left: 0; font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; line-height: 1;}
.como-funciona .data strong {font-weight: normal; color: #23A3D9;}
.como-funciona .data li:nth-child(1) {margin-left: 46px;}
.como-funciona .data li:nth-child(1) span {top: -5px;}
.como-funciona .data li:nth-child(2) {margin-left: 109px; margin-bottom: 35px;}
.como-funciona .data li:nth-child(3) {margin-left: 190px; margin-bottom: 50px;}
.como-funciona .data li:nth-child(3) span {top: -10px}
.como-funciona .data li:nth-child(4) {margin-left: 240px; margin-bottom: 50px;}
.como-funciona .data li:nth-child(4) span {top: -15px;}
.como-funciona .data li:nth-child(5) span {top: -20px;}
.como-funciona .logos {padding-left: 270px; padding-top: 40px; padding-bottom: 40px;}
.como-funciona .logos ul { display: flex; justify-content: center; max-width: 950px; flex-wrap: wrap;}
.como-funciona .logos li {width: 130px; height: 115px; display: flex; justify-content: center; align-items: center; border-left: 1px solid #249FD7; margin-bottom: 38px;}
.como-funciona .logos li:nth-child(7) {width: 170px;}
.como-funciona .logos li:nth-child(12) {width: 160px; border-right: 1px solid #249FD7;}
.como-funciona .logos li img {flex-shrink: 0}
.como-funciona .leyenda p {text-align: center; font-size: 18px;}

/*PORQUE*/
.porque {padding: 156px 15px; background: #F5F5F5;}
.porque .inner {max-width: 1090px; margin: 0 auto; text-align: center;}
.porque h2 {font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; margin-bottom: 132px;}
.porque ul {display: flex; justify-content: center; flex-wrap: wrap;}
.porque li {width: 260px; margin: 0 75px 95px 75px;}
.porque li:nth-child(3) {margin: 0 42px 120px 42px;}
.porque li:nth-child(4) {margin: 0 42px 120px 42px;}
.porque li:nth-child(5) {margin: 0 42px 120px 42px;}
.porque figure {height: 146px; display: flex; justify-content: center; align-items: flex-end; border-bottom: 3px solid #FFD800; padding-bottom: 23px;}
.porque p {font-size: 18px; padding-top: 15px; line-height: 1.4;}
.actions {text-align: center;}
.actions .btn {display: inline-block; width: 260px; height: 68px; border-radius: 34px; border: 1px solid #3399C1; background: #fff; font-size: 16px; color: #3399C1; font-family: "Open Sans"; font-weight: 600; padding-top: 20px; -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
.actions .btn:after {display: inline-block; width: 23px; height: 20px; background: url("../images/btn-arrow.svg") no-repeat; background-size: contain; content: ""; position: relative; top: 5px; margin-left: 5px; transition: all 0.3s ease;}
.actions .btn:hover:after {margin-left: 10px;}

/*VIDEO*/
.video {background: url("../images/bg-video.jpg") no-repeat center center; background-size: cover; background-attachment: fixed; text-align: center; padding: 230px 0}
.videobox {margin: 0 auto; display: inline-block; position: relative; padding-bottom: 25.5%; width: 45%;}
.videobox iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

/*PROCESO*/
.proceso {padding: 78px 0 102px 0}
.proceso .inner {max-width: 1084px; margin: 0 auto;}
.proceso h2 {font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; margin-bottom: 50px; text-align: center}
.proceso h4 {font-size: 32px; color: #249FD7; text-align: center; line-height: 1.4; margin-bottom: 56px;}
.proceso ul {max-width: 850px; width: 100%; margin: 0 auto; padding-bottom: 40px;}
.proceso li {padding-left: 44px; position: relative; font-size: 18px; line-height: 1.3; margin-bottom: 40px;}
.proceso li span {position: absolute; left: 0; top: -6px; font-size: 32px; font-weight: 600; font-family: "Open Sans"; color: #FFD800;}
.proceso li strong {font-size: 24px; font-weight: 700; color: #249FD7;}

/*COMISIONES*/
.comisiones {padding: 56px 0 195px 0; background: #F5F5F5;}
.comisiones .inner {max-width: 1088px; margin: 0 auto;}
.comisiones h2 {font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; margin-bottom: 22px; text-align: center;}
.comisiones h3 {font-family: "HelveticaNeue"; font-size: 36px; color: #249FD7; text-align: center; margin-bottom: 70px;}
.comisiones p {font-size: 18px; text-align: center; line-height: 1.4; margin-bottom: 35px;}
.comisiones table { width: 100%; border-radius: 6px; -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);}
.comisiones th:first-child {border-top-left-radius: 6px;}
.comisiones th:last-child {border-top-right-radius: 6px;}
.comisiones th {background: #0E86C4; color: #fff; font-size: 30px; font-weight: 600; font-family: "Open Sans"; padding: 23px 0}
.comisiones th:first-child {padding-left: 138px;}
.comisiones td {font-size: 24px; font-weight: 300; font-family: "Open Sans"; padding: 20px 0; border-top: 1px solid rgba(112,112,112,.3)}
.comisiones td:first-child {padding-left: 138px;}
.comisiones tr:last-child td {background: #434343; color: #fff;}
.comisiones tr:last-child td:first-child {border-bottom-left-radius: 6px;}
.comisiones tr:last-child td:last-child {border-bottom-right-radius: 6px;}

/*OPINIONES*/
.opiniones .item {background-position: center center; background-repeat: no-repeat; background-size: cover;}
.opiniones .mask { background: rgba(0,0,0,.3);}
.opiniones .inner {max-width: 1024px; margin: 0 auto; text-align: center; color: #fff; display: flex; height: 809px; align-items: center; justify-content: center;}
.opiniones h3 {font-size: 44px; line-height: 1.4; margin-bottom: 25px;}
.opiniones p {font-size: 22px; font-style: italic;}
.slick-arrow {border: none; width: 75px; height: 130px; position: absolute; top: 50%; z-index: 100; background: none; margin-top: -65px;}
.slick-prev {left: 10%;}
.slick-prev img {transform: rotate(180deg)}
.slick-next {right: 10%;}

/*EQUIPO*/
.equipo {background: url("../images/bg-equipo.png") no-repeat center top; padding: 170px 0 166px 0;}
.equipo .inner {max-width: 1088px; margin: 0 auto;}
.equipo .head h2 {font-family: "HelveticaNeue-Bold"; font-size: 72px; color: #249FD7; margin-bottom: 42px;}
.equipo .head h4 {font-size: 24px; color: #249FD7; line-height: 1.4; margin-bottom: 70px;}
.equipo .title {border-bottom: 1px solid #23A3D9; max-width: 790px; margin-bottom: 40px;}
.equipo .title h3 {font-size: 24px; font-weight: 700; color: #249FD7; display: inline-block; background: #fff; position: relative; top: 2px; padding-right: 4px;}
.integrante {display: flex; margin-bottom: 50px; max-width: 908px;}
.integrante figure {flex-shrink: 0; }
.integrante figure img {border: 8px solid #3399C1; border-radius: 100%; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16);}
.integrante .data {padding-left: 20px; max-width: 660px;}
.integrante .data h3 {font-size: 35px; color: #23A3D9; font-family: "Open Sans"; margin-bottom: 20px;}
.integrante .data h4 {font-size: 20px; color: #152726; font-family: "Open Sans"; font-weight: 700; margin-bottom: 25px;}
.integrante .data p {font-size: 18px; color: #152726; font-family: "Open Sans"; font-weight: 300; line-height: 1.6;}
.integrante.inverted {flex-direction: row-reverse;}
.integrante.inverted .data {padding-right: 20px; padding-left: 0; text-align: right; padding-bottom: 13px;}
.equipo-itau {display: flex; flex-direction: row-reverse; padding-top: 33px; max-width: 1080px; justify-content: space-between; padding-bottom: 46px;}
.equipo-itau figure {flex-shrink: 0; }
.equipo-itau figure img {border: 15px solid #3399C1; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16);}
.equipo-itau .data {max-width: 545px; padding-right: 30px;}
.equipo-itau p {font-size: 18px; color: #152726; font-family: "Open Sans"; font-weight: 300; line-height: 1.6; margin-bottom: 32px;}
.equipo .cta a {display: flex; background: #FFD800; color: #fff; justify-content: center; align-items: center; height: 136px; font-size: 24px; font-weight: 700;}
.equipo .cta a .icon {margin-left: 42px;}

/*CONTACTO*/
.contacto {background: #F5F5F5; padding: 360px 0 158px 0;}
.contacto .inner {max-width: 1058px; margin: 0 auto;}
.contacto .cols {display: flex;}
.contacto .data {width: 368px; margin-right: 15px; text-align: right; flex-shrink: 0}
.contacto .data h2 {font-size: 57px; color: #23A3D9; font-family: "Open Sans"; margin-bottom: 20px;}
.contacto .data p {font-size: 16px; color: #23A3D9; line-height: 1.4;}
.contacto .data .whatsapp span {position: relative; margin-right: 10px; top: -10px;}
.contacto .formulario {max-width: 672px; width: 100%;}
.contacto .field {margin-bottom: 10px;}
.contacto .field input {width: 100%; height: 50px; border-radius: 6px; font-size: 14px; padding-left: 20px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16);}
.contacto .field textarea {width: 100%; height: 232px; border-radius: 6px; font-size: 14px; padding: 20px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16);}
.contacto .field-group {display: flex; justify-content: space-between;}
.contacto .field-group .field {width: 49%;}
.contacto .frm-action {display: flex; justify-content: flex-end; padding-top: 14px;}
.contacto .captcha {margin-right: 40px; padding-top: 10px;}
.contacto .captcha p {font-size: 14px; color: #23A3D9; margin-bottom: 5px;}
.contacto .captcha h4 {font-size: 21px; color: #23A3D9;}
.contacto .btn {border-color: #3399C1; width: 171px; height: 68px; display: flex; justify-content: center; align-items: center; font-size: 16px; font-weight: 600; font-family: "Open Sans"; color: #3399C1; border-radius: 72px; -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16); box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.16);}
.contacto .btn svg {margin-left: 15px; transition: all 0.3s ease;}
.contacto .btn:hover svg { margin-left: 25px;}
.contacto .btn:hover path {stroke: #FFD800;}
/**/
.canal {text-align: center; padding-top: 100px;}
.canal p {font-size: 26px; color: #23A3D9;}
.canal p span {position: relative; top: -5px;}

/*FOOTER*/
footer {background: #434343; text-align: center; padding: 46px 0;}
footer a {display: inline-block; margin: 0 31px;}

@media screen and (max-width: 1370px) {
    header .inner {padding-left: 15px; padding-right: 15px;}
    .hero .inner {padding-left: 15px; padding-right: 15px;}
    .intro .inner {padding-left: 15px; padding-right: 15px;}
    .slick-prev {left: 15px;}
    .slick-next {right: 15px;}
}
@media screen and (max-width: 1220px) {
    .hero .data .line {width: 100%;}
    .como-funciona .inner {padding-left: 15px; padding-right: 15px;}
    .como-funciona .data li br {display: none;}
    .como-funciona .logos {padding-left: 170px;}
}
@media screen and (max-width: 1180px) {
    .hero .data h3 {font-size: 57px;}
    .hero .data h1 {font-size: 81px;}
    .hero .data h2 {font-size: 57px;}
    .como-funciona figure {flex-shrink: 1; min-width: 700px}
    .intro h2 {font-size: 108px;}
    .intro p {font-size: 23px;}
}
@media screen and (max-width: 1100px) {
    .hero .data {padding-top: 50px; padding-bottom: 50px;}
    .hero .inner {height: auto;}
    .como-funciona .logos {padding-left: 0;}
    .como-funciona .logos ul {margin: 0 auto;}
    .comisiones .inner {padding-left: 15px; padding-right: 15px;}
    .equipo .inner {padding-left: 15px; padding-right: 15px;}
    .intro h2 {font-size: 97px;}
    .intro p {font-size: 20px;}
    .como-funciona figure {flex-shrink: 1; min-width: 550px; margin-left: -80px; margin-top: 100px;}
    .como-funciona .data {margin-left: -160px;}
    .porque li {margin: 0 50px 95px 50px;}
    .porque li:nth-child(3), .porque li:nth-child(4), .porque li:nth-child(5) {margin: 0 22px 120px 22px;}
    .videobox {width: 70%; padding-bottom: 38%;}
    .contacto {padding-left: 15px; padding-right: 15px;}
}
@media screen and (max-width: 991px) {
    .hero {overflow: hidden; position: relative;}
    .hero .pic {margin-top: 0; position: absolute; bottom: 0; right: -150px; width: 500px;}
    .intro .inner {flex-wrap: wrap; padding-top: 50px; padding-bottom: 50px;}
    .intro .title {padding: 0; width: 100%; text-align: left;}
    .intro h2 {font-size: 72px;}
    .intro h2 br {display: none;}
    .intro .data {padding-top: 25px; width: 100%;}
    .como-funciona .inner {padding-top: 50px; padding-bottom: 50px;}
    .como-funciona .cols {flex-wrap: wrap;}
    .como-funciona figure {width: 100%; margin-left: 0; margin-top: 0; min-width: 100%; margin-bottom: 30px;}
    .como-funciona .data {margin-left: 0;}
    .como-funciona .data li:nth-child(1) {margin-left: 0;}
    .como-funciona .data li:nth-child(2) {margin-left: 0;}
    .como-funciona .data li:nth-child(3) {margin-left: 0;}
    .como-funciona .data li:nth-child(4) {margin-left: 0;}
    .porque {padding-top: 50px; padding-bottom: 50px;}
    .porque li {margin: 0 22px 95px 22px;}
    .porque li:nth-child(3), .porque li:nth-child(4), .porque li:nth-child(5) {margin-bottom: 95px;}
    .video {padding: 50px 25px;}
    .videobox {width: 100%; padding-bottom: 55.7%;}
    .proceso {padding: 50px 15px;}
    .proceso h4 br {display: none;}
    .comisiones {padding-top: 50px; padding-bottom: 50px;}
    .comisiones th:first-child {padding-left: 15px;}
    .comisiones td:first-child {padding-left: 15px;}
    .opiniones .inner {height: 600px; padding-left: 120px; padding-right: 120px;}
    .opiniones h3 {font-size: 30px;}
    .opiniones h3 br {display: none;}
    .equipo {padding-bottom: 50px;}
    .equipo-itau {flex-wrap: wrap; flex-direction: row;}
    .equipo-itau figure {margin-bottom: 30px;}
    .equipo-itau .data {max-width: 100%; padding-right: 0;}
    .contacto {padding-top: 50px; padding-bottom: 50px;}
    .contacto .cols {flex-wrap: wrap;}
    .contacto .data {width: 100%; margin-right: 0; margin-bottom: 30px;}
    .contacto .formulario {max-width: 100%;}
    .contacto .data {text-align: left;}
    .contacto .data h2 br {display: none;}
    .contacto .data p br {display: none;}
    .contacto .data .whatsapp {margin-top: 15px;}
}
@media screen and (max-width: 767px) {
    .hero .pic {display: none;}
    .hero .data {max-width: 100%; width: 100%;}
    .hero .data h3 {font-size: 38px;}
    .hero .data h1 {font-size: 60px;}
    .hero .data h2 {font-size: 35px;}
    .hero .data h2 br {display: none;}
    .hero .data h4 {font-size: 26px;}
    .intro h2 {font-size: 52px;}
    .como-funciona h2 {font-size: 52px;}
    .como-funciona .data span {font-size: 52px;}
    .como-funciona .data li {padding-left: 40px;}
    .como-funciona .data li:nth-child(4) span {top: -4px;}
    .como-funciona .data li:nth-child(5) span {top: -3px;}
    .como-funciona .logos li {width: 33.33%; border: none;}
    .como-funciona .logos li:nth-child(7) {width: 33.33%;}
    .como-funciona .logos li:nth-child(12) {width: 33.33%; border-right: 0}
    .porque h2 {margin-bottom: 50px; font-size: 52px;}
    .proceso h2 {font-size: 52px;}
    .proceso h4 {font-size: 28px;}
    .comisiones h2 {font-size: 52px;}
    .comisiones h3 {font-size: 30px; margin-bottom: 50px;}
    .comisiones th {font-size: 20px; padding: 15px 0;}
    .comisiones td {font-size: 16px;}
    .slick-arrow {width: 30px;}
    .slick-prev {left: 5px;}
    .slick-next {right: 5px;}
    .opiniones .inner {padding-left: 40px; padding-right: 40px; height: 450px;}
    .opiniones h3 {font-size: 22px;}
    .opiniones p {font-size: 17px; line-height: 1.3;}
    .equipo {padding-top: 50px;}
    .equipo .head h2 {font-size: 52px;}
    .equipo .head h4 br {display: none;}
    .integrante {flex-wrap: wrap;}
    .integrante figure {margin-bottom: 30px;}
    .integrante .data {padding-left: 0; width: 100%;}
    .equipo-itau figure {flex-shrink: 1}
    .equipo .cta a {padding-left: 25px; padding-right: 25px;}
    .contacto .data h2 {font-size: 52px;}
    .contacto .field-group {flex-wrap: wrap;}
    .contacto .field-group .field {width: 100%;}
    .canal p {line-height: 1.8;}
    footer {padding-bottom: 23px;}
    footer a {margin: 0 50px 20px 50px; }
}
@media screen and (max-width: 380px) {
    header .btn {margin-left: 10px;}
    .hero .data h1 {font-size: 52px;}
    .video {padding-left: 15px; padding-right: 15px;}
    .comisiones p br {display: none;}
    footer a {margin: 0 40px 20px 40px;}
}
@media screen and (max-width: 360px) {
    .como-funciona .logos li {width: 50%;}
    .como-funciona .logos li:nth-child(7) {width: 50%;}
    .como-funciona .logos li:nth-child(12) {width: 50%;}
}
@media screen and (max-width: 320px) {
    header .inner {padding-right: 0;}
    header .btn {margin-left: 5px;}
    .hero .data h1 {font-size: 46px;}
}